Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 263)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 264)
@@ -224,6 +224,9 @@
             System.Windows.Forms.DataVisualization.Charting.Series series2 = new System.Windows.Forms.DataVisualization.Charting.Series();
             System.Windows.Forms.DataVisualization.Charting.Series series3 = new System.Windows.Forms.DataVisualization.Charting.Series();
             System.Windows.Forms.DataVisualization.Charting.Series series4 = new System.Windows.Forms.DataVisualization.Charting.Series();
+            System.Windows.Forms.DataVisualization.Charting.Series series5 = new System.Windows.Forms.DataVisualization.Charting.Series();
+            System.Windows.Forms.DataVisualization.Charting.Series series6 = new System.Windows.Forms.DataVisualization.Charting.Series();
+            System.Windows.Forms.DataVisualization.Charting.Series series7 = new System.Windows.Forms.DataVisualization.Charting.Series();
             this.lblTitle = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
             this.tabMenu = new System.Windows.Forms.TabControl();
@@ -520,6 +523,8 @@
             this.StaffFixColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.StaffFixColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage14 = new System.Windows.Forms.TabPage();
+            this.cmbDepartment = new System.Windows.Forms.ComboBox();
+            this.label16 = new System.Windows.Forms.Label();
             this.label36 = new System.Windows.Forms.Label();
             this.SalseGraphNum = new System.Windows.Forms.NumericUpDown();
             this.label37 = new System.Windows.Forms.Label();
@@ -4750,6 +4755,8 @@
             // tabPage14
             // 
             this.tabPage14.BackColor = System.Drawing.Color.Black;
+            this.tabPage14.Controls.Add(this.cmbDepartment);
+            this.tabPage14.Controls.Add(this.label16);
             this.tabPage14.Controls.Add(this.label36);
             this.tabPage14.Controls.Add(this.SalseGraphNum);
             this.tabPage14.Controls.Add(this.label37);
@@ -4766,6 +4773,32 @@
             this.tabPage14.TabIndex = 10;
             this.tabPage14.Text = "売上グラフ";
             // 
+            // cmbDepartment
+            // 
+            this.cmbDepartment.BackColor = System.Drawing.Color.White;
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(874, 480);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(200, 24);
+            this.cmbDepartment.TabIndex = 62;
+            this.cmbDepartment.SelectedIndexChanged += new System.EventHandler(this.cmbDepartment_SelectedIndexChanged);
+            // 
+            // label16
+            // 
+            this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label16.ForeColor = System.Drawing.Color.Black;
+            this.label16.Location = new System.Drawing.Point(746, 480);
+            this.label16.Name = "label16";
+            this.label16.Size = new System.Drawing.Size(120, 25);
+            this.label16.TabIndex = 63;
+            this.label16.Text = "部　　署";
+            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // label36
             // 
             this.label36.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
@@ -4840,23 +4873,38 @@
             series1.ChartArea = "ChartArea1";
             series1.Color = System.Drawing.Color.Lime;
             series1.Legend = "Legend1";
-            series1.Name = "売上";
+            series1.Name = "受注金額";
             series2.ChartArea = "ChartArea1";
             series2.Color = System.Drawing.Color.Yellow;
             series2.Legend = "Legend1";
-            series2.Name = "販管・部署経費";
+            series2.Name = "売上金額";
             series3.ChartArea = "ChartArea1";
             series3.Color = System.Drawing.Color.Cyan;
             series3.Legend = "Legend1";
-            series3.Name = "粗利益";
+            series3.Name = "会社経費";
             series4.ChartArea = "ChartArea1";
             series4.Color = System.Drawing.Color.Blue;
             series4.Legend = "Legend1";
-            series4.Name = "純利益(損益)";
+            series4.Name = "部署経費";
+            series5.ChartArea = "ChartArea1";
+            series5.Color = System.Drawing.Color.SkyBlue;
+            series5.Legend = "Legend1";
+            series5.Name = "営業経費";
+            series6.ChartArea = "ChartArea1";
+            series6.Color = System.Drawing.Color.NavajoWhite;
+            series6.Legend = "Legend1";
+            series6.Name = "粗利益";
+            series7.ChartArea = "ChartArea1";
+            series7.Color = System.Drawing.Color.Orange;
+            series7.Legend = "Legend1";
+            series7.Name = "純利益(損益)";
             this.chartSalesGraph.Series.Add(series1);
             this.chartSalesGraph.Series.Add(series2);
             this.chartSalesGraph.Series.Add(series3);
             this.chartSalesGraph.Series.Add(series4);
+            this.chartSalesGraph.Series.Add(series5);
+            this.chartSalesGraph.Series.Add(series6);
+            this.chartSalesGraph.Series.Add(series7);
             this.chartSalesGraph.Size = new System.Drawing.Size(1190, 444);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
@@ -5458,7 +5506,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1160, 1224);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1126, 1224);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // lblConstrLine01
@@ -5468,16 +5516,16 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine01, 10);
             this.lblConstrLine01.Location = new System.Drawing.Point(3, 267);
             this.lblConstrLine01.Name = "lblConstrLine01";
-            this.lblConstrLine01.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine01.Size = new System.Drawing.Size(1120, 6);
             this.lblConstrLine01.TabIndex = 15;
             // 
             // btnConstruction0000
             // 
             this.btnConstruction0000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0000.Location = new System.Drawing.Point(108, 39);
+            this.btnConstruction0000.Location = new System.Drawing.Point(105, 39);
             this.btnConstruction0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0000.Name = "btnConstruction0000";
-            this.btnConstruction0000.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0000.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0000.TabIndex = 15;
             this.btnConstruction0000.Text = "各工事詳細台帳閲覧";
             this.btnConstruction0000.UseVisualStyleBackColor = true;
@@ -5490,9 +5538,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle01.AutoSize = true;
             this.lblConstrTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle01.Location = new System.Drawing.Point(107, 0);
+            this.lblConstrTitle01.Location = new System.Drawing.Point(104, 0);
             this.lblConstrTitle01.Name = "lblConstrTitle01";
-            this.lblConstrTitle01.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle01.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle01.TabIndex = 15;
             this.lblConstrTitle01.Text = "日次（施工）管理";
             this.lblConstrTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5506,7 +5554,7 @@
             this.lblConstr00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr00.Location = new System.Drawing.Point(3, 36);
             this.lblConstr00.Name = "lblConstr00";
-            this.lblConstr00.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr00.Size = new System.Drawing.Size(95, 36);
             this.lblConstr00.TabIndex = 15;
             this.lblConstr00.Text = "毎日";
             this.lblConstr00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5514,10 +5562,10 @@
             // btnConstruction0001
             // 
             this.btnConstruction0001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0001.Location = new System.Drawing.Point(322, 39);
+            this.btnConstruction0001.Location = new System.Drawing.Point(312, 39);
             this.btnConstruction0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0001.Name = "btnConstruction0001";
-            this.btnConstruction0001.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0001.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0001.TabIndex = 15;
             this.btnConstruction0001.Text = "各工事日報";
             this.btnConstruction0001.UseVisualStyleBackColor = true;
@@ -5526,10 +5574,10 @@
             // btnConstruction0002
             // 
             this.btnConstruction0002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0002.Location = new System.Drawing.Point(536, 39);
+            this.btnConstruction0002.Location = new System.Drawing.Point(519, 39);
             this.btnConstruction0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0002.Name = "btnConstruction0002";
-            this.btnConstruction0002.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0002.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0002.TabIndex = 15;
             this.btnConstruction0002.Text = "各工事打合わせ議事録";
             this.btnConstruction0002.UseVisualStyleBackColor = true;
@@ -5538,10 +5586,10 @@
             // btnConstruction0003
             // 
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(750, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(726, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = true;
@@ -5550,10 +5598,10 @@
             // btnConstruction0004
             // 
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(964, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(933, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
-            this.btnConstruction0004.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0004.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0004.TabIndex = 15;
             this.btnConstruction0004.Text = "出勤管理";
             this.btnConstruction0004.UseVisualStyleBackColor = true;
@@ -5562,10 +5610,10 @@
             // btnConstruction0100
             // 
             this.btnConstruction0100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0100.Location = new System.Drawing.Point(108, 111);
+            this.btnConstruction0100.Location = new System.Drawing.Point(105, 111);
             this.btnConstruction0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0100.Name = "btnConstruction0100";
-            this.btnConstruction0100.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0100.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0100.TabIndex = 15;
             this.btnConstruction0100.Text = "行動予定入力";
             this.btnConstruction0100.UseVisualStyleBackColor = true;
@@ -5574,10 +5622,10 @@
             // btnConstruction0101
             // 
             this.btnConstruction0101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0101.Location = new System.Drawing.Point(322, 111);
+            this.btnConstruction0101.Location = new System.Drawing.Point(312, 111);
             this.btnConstruction0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0101.Name = "btnConstruction0101";
-            this.btnConstruction0101.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0101.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0101.TabIndex = 15;
             this.btnConstruction0101.Text = "車両予約";
             this.btnConstruction0101.UseVisualStyleBackColor = true;
@@ -5592,7 +5640,7 @@
             this.lblConstr01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr01.Location = new System.Drawing.Point(3, 108);
             this.lblConstr01.Name = "lblConstr01";
-            this.lblConstr01.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr01.Size = new System.Drawing.Size(95, 36);
             this.lblConstr01.TabIndex = 15;
             this.lblConstr01.Text = "毎日";
             this.lblConstr01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5600,10 +5648,10 @@
             // btnConstruction0102
             // 
             this.btnConstruction0102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0102.Location = new System.Drawing.Point(536, 111);
+            this.btnConstruction0102.Location = new System.Drawing.Point(519, 111);
             this.btnConstruction0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0102.Name = "btnConstruction0102";
-            this.btnConstruction0102.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0102.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0102.TabIndex = 15;
             this.btnConstruction0102.UseVisualStyleBackColor = true;
             this.btnConstruction0102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5611,10 +5659,10 @@
             // btnConstruction0103
             // 
             this.btnConstruction0103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0103.Location = new System.Drawing.Point(750, 111);
+            this.btnConstruction0103.Location = new System.Drawing.Point(726, 111);
             this.btnConstruction0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0103.Name = "btnConstruction0103";
-            this.btnConstruction0103.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0103.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0103.TabIndex = 15;
             this.btnConstruction0103.UseVisualStyleBackColor = true;
             this.btnConstruction0103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5622,10 +5670,10 @@
             // btnConstruction0104
             // 
             this.btnConstruction0104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0104.Location = new System.Drawing.Point(964, 111);
+            this.btnConstruction0104.Location = new System.Drawing.Point(933, 111);
             this.btnConstruction0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0104.Name = "btnConstruction0104";
-            this.btnConstruction0104.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0104.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0104.TabIndex = 15;
             this.btnConstruction0104.UseVisualStyleBackColor = true;
             this.btnConstruction0104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5639,7 +5687,7 @@
             this.lblConstr02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr02.Location = new System.Drawing.Point(3, 180);
             this.lblConstr02.Name = "lblConstr02";
-            this.lblConstr02.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr02.Size = new System.Drawing.Size(95, 36);
             this.lblConstr02.TabIndex = 15;
             this.lblConstr02.Text = "毎回";
             this.lblConstr02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5647,10 +5695,10 @@
             // btnConstruction0200
             // 
             this.btnConstruction0200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0200.Location = new System.Drawing.Point(108, 183);
+            this.btnConstruction0200.Location = new System.Drawing.Point(105, 183);
             this.btnConstruction0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0200.Name = "btnConstruction0200";
-            this.btnConstruction0200.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0200.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0200.TabIndex = 15;
             this.btnConstruction0200.Text = "資材一覧";
             this.btnConstruction0200.UseVisualStyleBackColor = true;
@@ -5659,10 +5707,10 @@
             // btnConstruction0201
             // 
             this.btnConstruction0201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0201.Location = new System.Drawing.Point(322, 183);
+            this.btnConstruction0201.Location = new System.Drawing.Point(312, 183);
             this.btnConstruction0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0201.Name = "btnConstruction0201";
-            this.btnConstruction0201.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0201.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0201.TabIndex = 15;
             this.btnConstruction0201.Text = "資材貸出";
             this.btnConstruction0201.UseVisualStyleBackColor = true;
@@ -5671,10 +5719,10 @@
             // btnConstruction0202
             // 
             this.btnConstruction0202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0202.Location = new System.Drawing.Point(536, 183);
+            this.btnConstruction0202.Location = new System.Drawing.Point(519, 183);
             this.btnConstruction0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0202.Name = "btnConstruction0202";
-            this.btnConstruction0202.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0202.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0202.TabIndex = 15;
             this.btnConstruction0202.Text = "資材返却";
             this.btnConstruction0202.UseVisualStyleBackColor = true;
@@ -5683,10 +5731,10 @@
             // btnConstruction0203
             // 
             this.btnConstruction0203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0203.Location = new System.Drawing.Point(750, 183);
+            this.btnConstruction0203.Location = new System.Drawing.Point(726, 183);
             this.btnConstruction0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0203.Name = "btnConstruction0203";
-            this.btnConstruction0203.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0203.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0203.TabIndex = 15;
             this.btnConstruction0203.UseVisualStyleBackColor = true;
             this.btnConstruction0203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5694,10 +5742,10 @@
             // btnConstruction0204
             // 
             this.btnConstruction0204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0204.Location = new System.Drawing.Point(964, 183);
+            this.btnConstruction0204.Location = new System.Drawing.Point(933, 183);
             this.btnConstruction0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0204.Name = "btnConstruction0204";
-            this.btnConstruction0204.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0204.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0204.TabIndex = 15;
             this.btnConstruction0204.UseVisualStyleBackColor = true;
             this.btnConstruction0204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5711,7 +5759,7 @@
             this.lblConstr03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr03.Location = new System.Drawing.Point(3, 324);
             this.lblConstr03.Name = "lblConstr03";
-            this.lblConstr03.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr03.Size = new System.Drawing.Size(95, 36);
             this.lblConstr03.TabIndex = 15;
             this.lblConstr03.Text = "着工前";
             this.lblConstr03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5723,9 +5771,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle02.AutoSize = true;
             this.lblConstrTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle02.Location = new System.Drawing.Point(107, 288);
+            this.lblConstrTitle02.Location = new System.Drawing.Point(104, 288);
             this.lblConstrTitle02.Name = "lblConstrTitle02";
-            this.lblConstrTitle02.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle02.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle02.TabIndex = 15;
             this.lblConstrTitle02.Text = "書類管理";
             this.lblConstrTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5733,10 +5781,10 @@
             // btnConstruction0300
             // 
             this.btnConstruction0300.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0300.Location = new System.Drawing.Point(108, 327);
+            this.btnConstruction0300.Location = new System.Drawing.Point(105, 327);
             this.btnConstruction0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0300.Name = "btnConstruction0300";
-            this.btnConstruction0300.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0300.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0300.TabIndex = 15;
             this.btnConstruction0300.Text = "工事予算書作成";
             this.btnConstruction0300.UseVisualStyleBackColor = true;
@@ -5745,10 +5793,10 @@
             // btnConstruction0301
             // 
             this.btnConstruction0301.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0301.Location = new System.Drawing.Point(322, 327);
+            this.btnConstruction0301.Location = new System.Drawing.Point(312, 327);
             this.btnConstruction0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0301.Name = "btnConstruction0301";
-            this.btnConstruction0301.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0301.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0301.TabIndex = 15;
             this.btnConstruction0301.Text = "工事予算書承認";
             this.btnConstruction0301.UseVisualStyleBackColor = true;
@@ -5757,10 +5805,10 @@
             // btnConstruction0302
             // 
             this.btnConstruction0302.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0302.Location = new System.Drawing.Point(536, 327);
+            this.btnConstruction0302.Location = new System.Drawing.Point(519, 327);
             this.btnConstruction0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0302.Name = "btnConstruction0302";
-            this.btnConstruction0302.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0302.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0302.TabIndex = 15;
             this.btnConstruction0302.UseVisualStyleBackColor = true;
             this.btnConstruction0302.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5768,10 +5816,10 @@
             // btnConstruction0303
             // 
             this.btnConstruction0303.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0303.Location = new System.Drawing.Point(750, 327);
+            this.btnConstruction0303.Location = new System.Drawing.Point(726, 327);
             this.btnConstruction0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0303.Name = "btnConstruction0303";
-            this.btnConstruction0303.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0303.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0303.TabIndex = 15;
             this.btnConstruction0303.UseVisualStyleBackColor = true;
             this.btnConstruction0303.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5779,10 +5827,10 @@
             // btnConstruction0304
             // 
             this.btnConstruction0304.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0304.Location = new System.Drawing.Point(964, 327);
+            this.btnConstruction0304.Location = new System.Drawing.Point(933, 327);
             this.btnConstruction0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0304.Name = "btnConstruction0304";
-            this.btnConstruction0304.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0304.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0304.TabIndex = 15;
             this.btnConstruction0304.UseVisualStyleBackColor = true;
             this.btnConstruction0304.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5796,7 +5844,7 @@
             this.lblConstr04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr04.Location = new System.Drawing.Point(3, 396);
             this.lblConstr04.Name = "lblConstr04";
-            this.lblConstr04.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr04.Size = new System.Drawing.Size(95, 36);
             this.lblConstr04.TabIndex = 15;
             this.lblConstr04.Text = "着工前";
             this.lblConstr04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5804,10 +5852,10 @@
             // btnConstruction0400
             // 
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(108, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(105, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = true;
@@ -5816,10 +5864,10 @@
             // btnConstruction0401
             // 
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(322, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(312, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = true;
@@ -5828,10 +5876,10 @@
             // btnConstruction0402
             // 
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(536, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(519, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書状況確認";
             this.btnConstruction0402.UseVisualStyleBackColor = true;
